{% extends 'base.html' %}
{% load bootstrap_pagination %}
{% load widget_tweaks %}
{% load app_filters %}
{% load crispy_forms_tags %}
{% block content %}

<div class="d-flex" id="wrapper">
  {% include "includes/analysis_sidebar.html" %}
  <div id="page-content-wrapper">
    <div class="container-fluid">

      {% if language == 'german' %}
      <div class="mt-3">
        <iframe class='prodigy' id='prodigy' style='width:90%;height:90%;border:none' src='https://de.measuring-the-earth.mpiwg-berlin.mpg.de'></iframe>
    </div>
      {% endif %}
      {% if language == 'french' %}
      <div class="mt-3">
        <iframe class='prodigy' id='prodigy' style='width:90%;height:90%;border:none' src='https://fr.measuring-the-earth.mpiwg-berlin.mpg.de'></iframe>
    </div>
      {% endif %}
      {% if language == 'italian' %}
      <div class="mt-3">
        <iframe class='prodigy' id='prodigy' style='width:90%;height:90%;border:none' src='https://it.measuring-the-earth.mpiwg-berlin.mpg.de'></iframe>
    </div>
      {% endif %} 
      {% if language == 'english' %}
      <div class="mt-3">
        <iframe class='prodigy' id='prodigy' style='width:90%;height:90%;border:none' src='https://en.measuring-the-earth.mpiwg-berlin.mpg.de'></iframe>
    </div>
      {% endif %}      
  </div>
</div>
    {% endblock %}